Bug 165644 - start success; but error mesg log
start success; but error mesg log
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
:
: 165645 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-10 22:46 EDT by Ryan Liao
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-24 09:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Liao 2005-08-10 22:46:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
Error mesg in log refering that LDAP fail to test.

slaptest: sql_select option missing
slaptest: auxpropfunc error no mechanism available
ldap slapd[2767]: sql_select option missing
slapd[2767]: auxpropfunc error no mechanism available

the slapd.conf & ldap.conf are chowned to ldap, and use ldbm Database.


Version-Release number of selected component (if applicable):
openldap-servers-2.2.23-5

How reproducible:
Always

Steps to Reproduce:
1.start LDAP
2.check /var/log/messages
3.
  

Additional info:
Comment 1 Jay Fenlason 2005-08-11 09:50:49 EDT
*** Bug 165645 has been marked as a duplicate of this bug. ***
Comment 2 Christian Iseli 2007-01-22 05:30:19 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Jan Safranek 2007-05-24 09:12:08 EDT
FC4 is not supported anymore, please
try FC-6 or F7 when it gets out and reopen the bug if the problem still persists.


Note You need to log in before you can comment on or make changes to this bug.